/* ----------- Basic ----------- */

img{
	border:none;
	behavior: url(iepngfix.htc);
	}

a img { border:none }

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

  
body{
	background:#000000 url('img/background.jpg') repeat;
	text-align:center;
	margin:0;
	padding:0;
	font-size:62.5%;
	font-family: Calibri, 'Trebuchet MS', Arial, sans-serif;
	color:#030000;
	}
	
p a{
	color:#e6e7e8;
	text-decoration:none;
	}
	
p a:hover{
	color:#333133;
	text-decoration:none;
	}
	
li a{
	color:#e6e7e8;
	text-decoration:none;
	}
	
li a:hover{
	color:#333133;
	text-decoration:none;
	}

	
.wrapper{
	width:100%;
	padding-top:15px;
	}
	
h1{
	padding:0;
	margin:0;
	}
	
h1 a{
	color: #ffffff;
	font-size: 2.0em;
	text-decoration:none;
	font-weight:100;
	font-family: 'Gentium Book Basic', Georgia, serif;
	}
	
h3{
	padding:10px 0px 0px 0px;
	font-weight:bold;
	font-size:1.4em;
	margin:0px;
	color:#b7567f;
	border-bottom:#b7567f dotted 2px;
	text-transform: uppercase;
	}

h3 a{
	color:#b7567f;
	text-decoration: none;
	}
	
h4{
	font-size:1.2em;
	font-weight:bold;
	}
	
strong{
	border-bottom:#e6e7e8 dotted 1px;
	}	
	
	







/* ----------- Heading ----------- */
	
#description{
	font-size:1.4em;
	color:#580c39;
	margin-top:-2px;
	}
	
	
	
	
	
	
/* ----------- Menu ----------- */
		
#topnavi{
	width:100%
	margin:0;
	height: 70px;
	font: 1.4em Calibri, 'Trebuchet MS', Arial, sans-serif;
	}
	
#topnavi a{
	color: #ffffff;
	text-decoration:none;
	}
	
#topnavi a:hover{
	color: #333133;
	}

#menu{
	float:left;
	}

ul#menu{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
	border-left:#e6e7e8 dotted 2px;
	}

ul#menu li{
	display: block;
	float: left;
	padding: 20px 5px 0px 5px;
	margin: 0;
	border-right:#e6e7e8 dotted 2px;
	}

ul#menu li a{
	width: 85px;
	height: 40px;
	padding: 0;
	margin: 0 0 10px 0;
	color: #ffffff;
	text-decoration: none;
	display: block;
	text-align: center;
	}

ul#menu li a:hover{
	color: #333133;
	}
	
ul#menu li:hover{
	  background:url('img/menuhover.png') repeat-x;
	}


ul#menu .current_page_item{
	color: #333133;
  	background:url('img/menuhover.png') repeat-x;
	}
	
#rightnavi{
	float:right;
	text-align:right;
	margin-right:0;
	padding: 20px 5px 0px 5px;
	height: 40px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	}
	
	
	
	
	
	
/* ----------- Centerpieces ----------- */
	
#main{
	width:800px;
	margin:0 auto 0 auto;
	text-align:left;
	}
	

#content{
	width:550px;
	padding:10px 25px 25px 25px;
	background:#d37fa1;
	margin-left:0;
	float:left;
	font-size:1.2em;
	line-height:1.4em;
	-moz-border-radius: 0px 20px 20px 0px;
	-webkit-border-radius: 0px 20px 20px 0px;
	border-radius: 0px 20px 20px 0px;
	}
	
#content h2{
	font-size:1.4em;
	font-weight:bold;
	color:#ffffff;
	text-transform: uppercase;
	}
	
#content h2 a{
	color:#333133;
	font-weight:bold;
	text-decoration:none;
	}
	
#content h2 a:hover{
	color:#e6e7e8;
	}

#content .time{
	margin-top:-12px;
	border-bottom:#b7567f dotted 2px;
	color:#e6e7e8;
	}
	
#content .gray{
	color:#333133;
	}
	
#content .edit{
	float:right;
	}
	
#content .time a{
	color:#e6e7e8;
	text-decoration:none;
	}
	
#content .time a:hover{
	color:#333133;
	text-decoration:none;
	}
	
.post{
	padding:0 0 30px 0
	}
	
.details{
	background-image:url('img/sidebarbg.png');
	padding:2px 15px 2px 15px;
	}
	
.details a:hover{
	color:#333133;
	}
	

/* ----------- Previous & Next link ----------- */
	
.navigation{
	text-align:left;
	font-size: 2em;
	font-weight: bold;
	text-transform: uppercase;	
	}
	
	
	
	
/* ----------- Sidebar ----------- */
	
.sidebar{
	font-size:1.2em;
	width:180px;
	height:100%;
	float:left;
	margin-right:20px;	
	color:#FFFFFF;
	}
	
.sidebar h2{
	padding:0;
	font-weight:200;
	font-size:1.4em;
	margin:5px;
	color:#FFFFFF;
	border-bottom:#d37fa1 dotted 2px;
	text-transform: uppercase;
	}
	
.sidebar ul{
	background:#b7567f;
	margin: 0;
	padding: 2px;
	list-style-type: none;
	-moz-border-radius: 0px 20px 0px 20px;
	-webkit-border-radius: 0px 20px 0px 20px;
	border-radius: 0px 20px 0px 20px;
	}

.sidebar ul img{
	vertical-align: middle;
	margin: 0px;
	height:16px;
	width:16px;

}
	
.sidebar ul li{
	background:none;
	padding:2px 0 2px 0;
	margin:5px;
	}
	
.sidebar ul li li{
	/*border-bottom:#a64e74 solid 1px;*/
	}

.sidebar a{
	text-decoration:none;
	color:#e6e7e8;
	}
	
.sidebar ul li li:hover{
	background:url('img/sidebarbg.png');
	}
	
	
	
	
	
	
/* ----------- Search ----------- */
	
#searchform{
	padding:0;
	margin:5px;
	}
	
#searchform #s{
	background:url('img/contentbg.png');
	border:0;
	color:#FFFFFF;
	font:1.0em Calibri, 'Trebuchet MS', Arial, sans-serif;
	}
	
	
	
	
	
	
/* ----------- Footer ----------- */

#footer{
	width:100%;
	font-size:1.2em;
	background-color:#000000;
	clear:both;
	margin-top:0px;
	color:#FFFFFF;
	}
	
	
	
/* ----------- Comments ----------- */

ol.commentlist {
	margin:0;
	padding:0;
	}

.commentlist li {
	list-style:none;
	margin-bottom:14px;
	}

.commentlist cite {
	padding: 7px;
	display:block;
	font-style:normal;
	color:#000000;
	}	

.commentlist a:link, .commentlist a:visited {
	color:#e6e7e8;
	}

.commentlist a:hover, .commentlist a:active {
	color:#333133;
	}

.commentlist cite img {
	padding:1px;
	border:2px solid #e6e7e8;
	float:left;
	margin-right:9px;
	}

.commentlist .author {
	text-decoration:underline;
	}

.commenttext {
	background: url('img/sidebarbg.png');
	border-top:2px dotted #ffffff;
	padding: 0 20px 10px 20px;
	color:#333133;
	}

table {
	width:100%;
	border-spacing: 10px;
}

table a{
	color:#e6e7e8;
	text-decoration:none;
	}
	
table a:hover{
	color:#333133;
	text-decoration:none;
	}
td {
	padding:10px;
	vertical-align:top;
	text-align:center;
	border:2px dotted #e6e7e8;
}

td:hover {
	background: #b7567f;
}

.portfolio img{
	-moz-border-radius: 20px 0px 20px 0px;
	-webkit-border-radius: 20px 0px 20px 0px;
	border-radius: 20px 0px 20px 0px;
	opacity:1.0;
	filter:alpha(opacity=100); 
	margin: 10px 20px 20px 0px;
	}

.portfolio img:hover{
	-moz-border-radius: 20px 0px 20px 0px;
	-webkit-border-radius: 20px 0px 20px 0px;
	border-radius: 20px 0px 20px 0px;
	opacity:0.5;
	filter:alpha(opacity=50); 
	}

.browser-shot{
	text-align: center;
	margin: 10px;
}



/* ----------- GRAVITY FORMS ----------- */

.gform_wrapper {overflow:hidden; margin:0px; max-width:640px}
.gform_wrapper h1, .gform_wrapper h2, .gform_wrapper h3 {font-weight:normal; border:none; outline:none; background:none}
.gform_wrapper:focus {outline:none}
.gform_wrapper form {text-align:left; margin:0;}
.gform_wrapper input {outline-style: none; font-size:11px; font-family:verdana, sans-serif; padding:2px 0 2px 0; letter-spacing:normal}
.gform_wrapper textarea {outline-style: none; font-size:11px; font-family:verdana, sans-serif; letter-spacing:normal; padding:2px 0 2px 0; resize:none; /* doesn't validate but added for Safari field resizing */}
.gform_wrapper ul {margin:0; list-style-type:none}
html>body .entry ul, .gform_wrapper ul {text-indent:0px}
.gform_wrapper li, .gform_wrapper form li {list-style-type:none!important; overflow:hidden}
.gform_wrapper ul.gfield_radio li, .gform_wrapper ul.gfield_checkbox li {overflow:visible}
.gform_wrapper ul.right_label li, .gform_wrapper form ul.right_label li, .gform_wrapper ul.left_label li, .gform_wrapper form ul.left_label li {margin-bottom:14px}
.gform_wrapper ul li:before, .gform_wrapper ul li:after, .entry ul li:before, .entry ul li:after {content:""; /* for safari */}
.gform_wrapper ul li:before, .gform_wrapper ul li:after, .entry ul li:before, .entry ul li:after {content:none; # /* for other browsers */}
.gform_wrapper ul.gform_fields {padding:0px; margin:0px}
.gform_wrapper select {font-size:11px; font-family:verdana, sans-serif; padding:3px 0 3px 0; letter-spacing:normal}
.gform_wrapper .inline {display:inline!important}
.gform_wrapper .gform_heading {width:98%; margin-bottom:18px}
.gform_wrapper .gfield_time_hour, .gform_wrapper .gfield_time_minute, .gform_wrapper .gfield_date_month, .gform_wrapper .gfield_date_day, .gform_wrapper .gfield_date_year {width:70px; float:left}
.gform_wrapper .gfield_date_month, .gform_wrapper .gfield_date_day, .gform_wrapper .gfield_date_year {margin-right:12px}
.gform_wrapper .gfield_time_ampm select {width:60px!important}
.gform_wrapper .gfield_time_hour input, .gform_wrapper .gfield_time_minute input, .gform_wrapper .gfield_date_month input, .gform_wrapper .gfield_date_day input, .gform_wrapper .gfield_date_year input {width:70%!important}
.gform_wrapper .gfield_date_month, .gform_wrapper .gfield_date_day, .gform_wrapper .gfield_date_year {width:50px; float:left}
.gform_wrapper .gfield_date_month input, .gform_wrapper .gfield_date_day input, .gform_wrapper .gfield_date_year input {width:85%!important}
.gform_wrapper .field_hover {border:1px dashed #2175A9!important; cursor:pointer}
.gform_wrapper .field_selected {background-color:#DFEFFF; border:1px solid #C2D7EF!important}
.gform_wrapper .field_name_first, .gform_wrapper .field_name_last {width:50%; float:left}
.gform_wrapper .ginput_complex {overflow:hidden}
.gform_wrapper .field_name_first input, .gform_wrapper .ginput_complex .ginput_left input {width:90%!important}
.gform_wrapper .field_name_last input {width:93%!important}
.gform_wrapper .datepicker {width:100px!important}
.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right {width:48%; float:left}
.gform_wrapper .gfield_error .ginput_complex .ginput_left, .gform_wrapper .gfield_error .ginput_complex .ginput_right {width:50%}
.gform_wrapper .gfield_error .ginput_complex .ginput_left input {width:90%!important}
.gform_wrapper .gfield_error .ginput_complex .ginput_right input {width:100%!important}
.gform_wrapper .ginput_complex input, .gform_wrapper .ginput_complex select {width:92%!important}
.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {display:block; margin:3px 0 8px 0; font-size:10px; letter-spacing:.1em}
.gform_wrapper .ginput_complex .name_prefix {float:left; width:30px!important; margin-right:14px}
.gform_wrapper .ginput_complex .name_suffix {float:left; width:30px!important}
.gform_wrapper .ginput_complex .name_first, .gform_wrapper .ginput_complex .name_last {float:left; width:100px; margin-right:8px}
.gform_wrapper .top_label .gfield_label {margin:10px 0 4px 0; font-weight:bold; display:-moz-inline-stack; display:inline-block; line-height:130%; clear:both}
.gform_wrapper .left_label .gfield_label {float:left; margin:2px 15px 0 0; width:29%; font-weight:bold}
.gform_wrapper .right_label .gfield_label {float:left; margin:2px 15px 0 0; width:29%; font-weight:bold; text-align:right}
.gform_wrapper .left_label ul.gfield_checkbox, .gform_wrapper .right_label ul.gfield_checkbox, .gform_wrapper .left_label ul.gfield_radio, .gform_wrapper .right_label ul.gfield_radio {margin-left:32%}
.gform_wrapper .top_label input.small, .gform_wrapper .top_label select.small {width:25%}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {width:50%}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {width:92%}
.gform_wrapper .right_label input.small, .gform_wrapper .right_label select.small, .gform_wrapper .left_label input.small, .gform_wrapper .left_label select.small {width:15%}
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium {width:35%}
.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {width:59%}
.gform_wrapper .right_label div.ginput_complex, .gform_wrapper .left_label div.ginput_complex {width:64%; float:left}
.gform_wrapper h2.gsection_title {margin:0!important; padding:0!important; letter-spacing:normal!important}
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {font-weight:bold; font-size:16px; font-family:Helvetica, sans-serif}
.gform_wrapper h3.gform_title {letter-spacing:normal!important; margin:0 0 6px 0}
.gform_wrapper span.gform_description {font-weight:normal}
.gform_wrapper h2.gsection_title, .gform_wrapper .gsection_description, .gform_wrapper h3.gform_title {width:98%}
.gform_wrapper .gsection {border-bottom:1px dotted #ccc!important; padding:0 0 8px 0; margin:8px 0 16px 0}

/* updated radio and checkbox styling - justifies lenghty labels ----------------------------------- */

.gform_wrapper .gfield_checkbox li, .gform_wrapper .gfield_radio li {position:relative}
.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio {margin:6px 0; padding:0}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {display:block; margin: 0 0 0 24px; padding:0; width: auto; line-height:1.5; vertical-align: top}
.gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio], .gform_wrapper .gfield_checkbox li input {float:left; margin-top:2px}

/* some built in styles to use for quick radio/checkbox columns ----------------------------------- */

.gform_wrapper .gf_2col ul.gfield_checkbox li, .gform_wrapper .gf_2col ul.gfield_radio li {width:50%; float:left; margin:0; min-height:1.8em}
.gform_wrapper .gf_3col ul.gfield_checkbox li, .gform_wrapper .gf_3col ul.gfield_radio li {width:33%; float:left; margin:0; min-height:1.8em}
.gform_wrapper .gf_4col ul.gfield_checkbox li, .gform_wrapper .gf_4col ul.gfield_radio li {width:25%; float:left; margin:0; min-height:1.8em}
.gform_wrapper .gf_2col ul.gfield_checkbox, .gform_wrapper .gf_2col ul.gfield_radio, .gform_wrapper .gf_3col ul.gfield_checkbox, .gform_wrapper .gf_3col ul.gfield_radio, .gform_wrapper .gf_4col ul.gfield_checkbox, .gform_wrapper .gf_4col ul.gfield_radio {overflow:hidden}
.gform_wrapper .gf_height25 ul.gfield_checkbox li, .gform_wrapper .gf_height25 ul.gfield_radio li {height:25px}
.gform_wrapper .gf_height50 ul.gfield_checkbox li, .gform_wrapper .gf_height50 ul.gfield_radio li {height:50px}
.gform_wrapper .gf_height75 ul.gfield_checkbox li, .gform_wrapper .gf_height75 ul.gfield_radio li {height:75px}
.gform_wrapper .gf_height100 ul.gfield_checkbox li, .gform_wrapper .gf_height100 ul.gfield_radio li {height:100px}
.gform_wrapper .gf_height125 ul.gfield_checkbox li, .gform_wrapper .gf_height125 ul.gfield_radio li {height:125px}
.gform_wrapper .gf_height150 ul.gfield_checkbox li, .gform_wrapper .gf_height150 ul.gfield_radio li {height:150px}

.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {font-size:10px; line-height:150%; clear:both; font-family:verdana, sans-serif; letter-spacing:normal}
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description {padding:4px 0 8px 0}
.gform_wrapper .gfield_description {padding: 10px 0 8px 0; font-style: italic}
.gfield_date_year+.gfield_description {padding:0 0 8px 0}
.gform_wrapper .gsection_description {font-style: italic}
.ginput_complex + .gfield_description {padding-top:0!important}
.gform_wrapper .right_label .gfield_description, .gform_wrapper .left_label .gfield_description, .gform_wrapper .left_label .instruction, .gform_wrapper .right_label .instruction {margin-left:29%; padding-left:15px}
.gform_wrapper .left_label .gsection .gsection_description, .gform_wrapper .right_label .gsection .gsection_description {margin-left:0; padding-left:0; padding-top:4px; line-height:150%}
.gform_wrapper .gfield_required {color:#790000; margin-left:4px}
.gform_wrapper textarea.small {height:80px}
.gform_wrapper textarea.medium {height:150px}
.gform_wrapper textarea.large {height:250px}
.gform_wrapper .gfield_error {background-color:#FFDFDF!important; margin-top:4px!important; margin-bottom:6px; padding:6px 6px 4px 6px!important; border:1px dotted #C89797}

/* ----------- END GRAVITY FORMS ----------- */